### Method

# Camel VeeSummary dup_subfolders

since: 3.58

#### Declaration [src]

    GHashTable*
    camel_vee_summary_dup_subfolders (
      CamelVeeSummary* self
    )

#### Description [src]

Returns a new `GHashTable` of the `CamelFolder`-s as the key of all the subfolders for which the `self` has any message info.

Available since: 3.58

This method is not directly available to language bindings.

#### Return value

Type: `GHashTable`

All subfolders the `self` has any message info from.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.